




/* TcjsnPageTitle
---------------------------------------- */
.TcjsnPageTitle{
	margin-bottom:20px!important;
}
.TcjsnPageTitle ul{
	position: relative;
	width:100%;
	height:32px;
	background:#eee;
}
.TcjsnPageTitle ul li{
	padding-top:1px;
	position: absolute;
	top:0;
	left:0;
	width:132px;
	text-align:center;
	padding-bottom:1px;
	border-bottom: 3px solid #1e508b;
}
.TcjsnPageTitle ul li.Tab2nd{
	border-left:solid 1px #fff;
	left:132px;
}
.TcjsnPageTitle ul li.Tab3rd{
	border-left:solid 1px #fff;
	left:264px;
}
.TcjsnPageTitle ul li.Tab4th{
	border-left:solid 1px #fff;
	left:396px;
}
.TcjsnPageTitle ul li.Tab5th{
	border-left:solid 1px #fff;
	left:528px;
	width:131px;
}
.TcjsnPageTitle ul li.on:hover{
	border-bottom: 3px solid #b90000;
}
.TcjsnPageTitle ul li a{
	display:block;
	padding:4px 2px;
	background:#1e508b;
	font-size:88%;
	font-weight:bold;
	color:#fff;
}
.TcjsnPageTitle ul li.on a:hover{
	background:#333;
	color:#fff;
	text-decoration:none;
}
.TcjsnPageTitle ul li span{
	display:block;
	padding:4px 2px;
	background:#94a9c2;
	font-size:88%;
	font-weight:bold;
	color:#ccc;
}

/* TOPページ
---------------------------------------- */

/* ListBlockCol9 */
.Section .ListBlockCol9 {
	margin-bottom: 10px;
	padding-top: 10px;
	border-top: 1px solid #E6E6DF;
}
.Section .ListBlockCol9 li {
	display: inline;
	float: left;
	width: 72px;
	_width: 72px;
	margin: 0/*0 0 0 6px*/;
	padding: 0/*0 0 0 6px*/;
	border-top: none;
	border-left: 1px solid #E6E6DF;
}
.Section .ListBlockCol9 li.Fst {
	margin-left: 0;
	border-left: none;
}
.Section .ListBlockCol9 li img{
	height:60px;
}
.Section .ListBlockCol9 li p{
	font-size: 62%;
	font-weight: normal;
	text-align:center;
}
.LongName {
	letter-spacing: 0.2px;
}
.ListBlockCol9 li p a:hover img{
	opacity: 0.75;
}

/* ListBlockCol6 */
.Section .ListBlockCol6 {
	margin-bottom: 10px;
	padding-top: 10px;
	border-top: 1px solid #E6E6DF;
}
.Section .ListBlockCol6 li {
	display: inline;
	float: left;
	width: 109px;
	_width: 100px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-top: none;
	border-left: 1px solid #fff;
}
.Section .ListBlockCol6 li.Fst {
	margin-left: 0;
	border-left: none;
}
.Section .ListBlockCol6 li img{
	width:110px;
	height:220px;
}
.Section .ListBlockCol6 li p{
	margin-top:10px;
	text-align:center;
}



/* 候補者テーブル
---------------------------------------- */
.TcjsnTitle.Title h2{
	color:#004965;
	font-size:112%;
}
.snkTbl01{
	width:100%;
	margin:0 auto 10px;
	font-size:88%;
	border-top:1px solid #ddd;
}
.snkTbl01 thead th{
	border-bottom:1px solid #ddd;
	background:#fff;
	color:#666;
	font-size:90%;
	text-align:center;
}
.snkTbl01 thead th.namae,
.snkTbl01 thead th.career{
	padding-left:3em;
	text-align:left;
}
.even{
	background:#F5F5EE;
}
.hover{
	background:/*#daeae5*/#CDDEEB;
}

.snkTbl01 tbody th{
	text-align:left;
	font-weight:normal;
}
.snkTbl01 td{
	text-align:center;
}
.snkTbl01 td.namae,
.snkTbl01 td.career{
	text-align:left;
}
.snkTbl01 td.namae img{
	margin-top:3px;
}
.snkTbl01 tbody th,
.snkTbl01 tbody td{
	padding:2px 3px;
	border-bottom:1px solid #ddd;
	vertical-align:middle;
}
.snkTbl01 tbody td.even{
	border-bottom:1px solid #fff;
}
.snkTbl01 .status,
.snkTbl01 .party,
.snkTbl01 .career,
.snkTbl01 .recommend{
	font-size:88%;
}
/*　セル横幅
	---------------　*/
/* 顔写真 */
.snkTbl01 .photo{
	width:80px;
	padding:4px 0;
}
/* 名前 */
.snkTbl01 .namae{
	
}
/* 年齢 */
.snkTbl01 .age{
	width:40px;
}
/* 略歴 */
.snkTbl01 .career{
	width:100px;
}
/* 推薦 */
.snkTbl01 .recommend{
	width:70px;
}
/* 政党 */
.snkTbl01 .party{
	width:50px;
}
/* 新旧 */
.snkTbl01 .status{
	width:40px;
}
/* net */
.snkTbl01 td.net {
	width:110px;
}
.snkTbl01 td.net ul{
	list-style:none;
}
.snkTbl01 td.net ul li{
	width:22px;
	height:21px;
	margin-right:5px;
	float:left;
}
.snkTbl01 td.net ul li:last-child {
	margin-right:0;
}
.snkTbl01 td.net a{
	display: block;
	width:22px;
	height:21px;
	float:left;
}
.snkTbl01 td.net a:hover{
	-ms-filter:"alpha(opacity=60)";
	filter:alpha(opacity=60);
	opacity:0.6;
}
.net span{display:none;}
/* -- アイコン -- */
/*facebook*/
.snkTbl01 td.net ul li#facebook a{background:url(images/icon_fb_s.gif) no-repeat 0 0;}
.snkTbl01 td.net ul li#facebook{background:url(images/icon_fb_s.gif) no-repeat 0 -22px;}
/*twitter*/
.snkTbl01 td.net ul li#twitter a{background:url(images/icon_tw_s.gif) no-repeat 0 0;}
.snkTbl01 td.net ul li#twitter{background:url(images/icon_tw_s.gif) no-repeat 0 -22px;}
/*HomePage1*/
.snkTbl01 td.net ul li#HomePage1 a{background:url(images/icon_HP1_s.gif) no-repeat 0 0;}
.snkTbl01 td.net ul li#HomePage1{background:url(images/icon_HP1_s.gif) no-repeat 0 -22px;}
/*etc*/
.snkTbl01 td.net ul li#etc a{background:url(images/icon_etc_s.gif) no-repeat 0 0;}
.snkTbl01 td.net ul li#etc{background:url(images/icon_etc_s.gif) no-repeat 0 -22px;}




/* kakuseiGraph
---------------------------------------- */
body{zoom:1 !important;}
#kakuseiGraph{font-family:arial,meiryo;}
#kakuseiGraph table{position: relative;width:100%;table-layout:fixed;letter-spacing:0;table-spacing:0;border-collapse:collapse;}
#kakuseiGraph table#Kaihyo{border-top: 1px solid #f2f2f2;}
#kakuseiGraph img{float:left;height:45px;}
/* koho */
#kakuseiGraph .koho span{display:block;font-size:12px;padding: 14px 0 0 50px;}
#kakuseiGraph tr td.koho{/*text-align:center;*/line-height:1em;width:160px;border:1px solid #f2f2f2;border-top:none;border-right:none;}
/* bar_area */
#kakuseiGraph tr.none{display:none;}
#kakuseiGraph tr td.bar_area{/*height:300px;text-align:center;position:relative;*/background:url("images/center_line.gif") no-repeat 0 0 ;}
#kakuseiGraph tr td.bar_area{width:500px;/*vertical-align: bottom;*//*text-align:center;*/border:1px solid #f2f2f2;border-top:none;}
#kakuseiGraph tr td.bar_area span.Bar{display:block;height:25px;background-color:#aaaaaa;margin:auto 0;position:relative;z-index: 4;}
#kakuseiGraph tr#value_one td.bar_area span.Bar{background-color:#E70012;}/* red* */
#kakuseiGraph tr#value_two td.bar_area span.Bar{background-color:#0565B2;}/* blue */
#kakuseiGraph tr#value_three td.bar_area span.Bar{background-color:#F5D200;}/* yellow */
#kakuseiGraph tr td.bar_area div{position: absolute;z-index: 5;right: 0;}
#kakuseiGraph tr td.bar_area div p{font-weight:bold;/*font-family:impact,"Times New Roman", serif;*/}
#kakuseiGraph tr td.bar_area div span.Percent{font-weight:normal;}
#kakuseiGraph tr td.bar_area span.Bar p{position:absolute;top:-20px;font-size:11px;left:-21px;height:65px;word-break: break-all;line-height:1em;letter-spacing:0;_background-color:red;_top:10px;}
#kakuseiGraph tr.bar_area td div p{position:absolute;margin-top:-20px;font-size:14px;*margin-left:-30px;text-align:center;height:66px;}
/* ul */
#kakuseiGraph ul{height:45px;}
#kakuseiGraph ul li{display:inline;}
#kakuseiGraph ul li span{display:block;font-size:76%;font-weight:normal;}
#kakuseiGraph ul a{width: 217px;/*height: 42px;*/margin-right:1px;text-align: center;padding:3px 0;/*line-height: 42px;*/float: left;font-size: 90%;border-radius: 5px;background: url(../images/date_menu_back.gif) repeat-x 0 0;border: 1px solid #cdcdcd;_background-image: none;}
#kakuseiGraph ul a.on,#kakuseiGraph ul a:hover{background-color:#5aa4d3;color:#fff !important;font-weight:bold;text-decoration:none;}
/* memori */
#kakuseiGraph tr td.memori span{background:none;position:absolute;top:-14px;font-size:10px;}
#kakuseiGraph tr td.memori div{position:relative;margin-left: 160px;}
#kakuseiGraph tr td.memori{border:none;width:100%;}
#kakuseiGraph tr td.memori .left{left:0;}
#kakuseiGraph tr td.memori .center{left:44%;}
#kakuseiGraph tr td.memori .right {right:-6px;}
/* kakusei_setsumei */
p#kakusei_setsumei{margin-bottom:20px;font-size:88% !important;height:68px;}